---
layout: cp
title: Monero Defcon 27 Supplies
author: ajs
date: May 22, 2019
amount: 73
milestones:
  - name: contract storage space 
    funds: 9 XMR
    done: June 18, 2019
    status: finished
  - name: purchase supplies
    funds: 17 XMR
    done: June 18, 2019
    status: finished
  - name: bring last year supplies
    funds: 1 XMR
    done: June 18, 2019
    status: finished
  - name: donate extra to General Fund
    funds: 46 XMR
    done: June 18, 2019
    status: finished
payouts:
  - date: June 18, 2019
    amount: 27 XMR
  - date: June 18, 2019
    amount: 46 XMR
---

### Update

Milestones and payouts have changed: https://www.reddit.com/r/Monero/comments/c1stli/status_update_defcon_av_supplies_ccs/


### What

Last year the people at Defcon were nice enough to provide us Audio/Video recording for our village, however the quality could have been better as can be seen from the videos here:

- https://www.youtube.com/watch?v=9SuzXZj9FIk
- https://www.youtube.com/watch?v=LjM3GTBaUvo
- https://www.youtube.com/watch?v=SAzYkg3wuHs

#### Why did the video suck and how can it be improved?

The main problem with the video quality was lighting. The ISO might have been set too high causing a grainy image with lots of noise. The proposed solution is to use a LED lighting to help lower the ISO and properly light the subject from different angles. I plan to rent a Promaster LED1000B Specialist LED 2 Light Transport Kit from [B&C Camera](https://store.bandccamera.com/pages/rentals).

Another problem with the video, was audio. To improve it, I will rent a Zoom H5 Handy Recorder to record the sound directly from the mixer. After Defcon, I'll import the audio and edit the videos with [Shotcut](https://shotcut.org). In post-production, I'm going to blur the faces of attendees if recorded by accident to protect their privacy. I will then upload the videos to Youtube. This work will be done on an unpaid basis.

In addition, I plan to set up a live video stream with [Elgato Cam Link 4K](https://www.amazon.com/dp/B07K3FN5MR/?coliid=I3V4ALDHDY46MO&colid=33LDRRB08T8TY) and [OBS](https://obsproject.com). The video link will be embedded directly in the [Monero village website](http://monerovillage.org). Stream will be broadcast in 720p/60 fps format and will connect to a [HDMI Switch](https://www.amazon.com/dp/B07GGT7SZD/?coliid=I3M2DJMM8AR4VC&colid=33LDRRB08T8TY) to have 3 feeds to switch from live (projector, [camcorder A](https://www.amazon.com/dp/B07QJ7VPD4/?coliid=IX1PEBMAZGHIA&colid=33LDRRB08T8TY), camcorder B).

The video set up will be as follows:

![video schematic](https://taiga.getmonero.org/media/attachments/6/e/e/c/f98fe471f64647eca9448b805b9f962421f243cf952de69e50dba0da498b/defcon27_video.png)

#### The PA system

Last year, we didn't have a PA system for the first few talks due to difficulties in coordinating with goons. Defcon can be hectic and it is hard getting in contact with the right people. They were able to eventually help us get one set up. It would be much better to have our own PA system set up before the talks. I suggest getting this [Rockville Package PA System](https://www.amazon.com/dp/B01MQMQ53X/?coliid=I2KJ3EO3YN78UM&colid=33LDRRB08T8TY).

The audio set up will be as follows:

![audio schematic](https://taiga.getmonero.org/media/attachments/8/8/8/c/3517ffb2d2bbee898a9be5401f790a5fd8b0defb5b026135ff30797d935b/defcon27.jpg)

#### How do you plan to store all this stuff after Defcon?

Last year, the community [funded the purchase of supplies](https://forum.getmonero.org/8/funding-required/90538/monero-defcon-26-supplies) and a member that lives in Las Vegas helped with receiving packages (an inventory of what we have can be viewed [here](https://taiga.getmonero.org/media/attachments/8/2/2/8/9df754fad4c3c2be89abd76f6bb617b77471219f01950b407f957871231c/inventory.ods)). After Defcon, I packed all the supplies and banners in a large duffle bag and checked in the luggage for my trip back home. I kept the bag in a garage and will take it with me back to Las Vegas this year. If we fund the purchase of Audio/Video equipment, it is not practical to fly stuff back and forth.

I propose leasing a space in Las Vegas in a climate-controlled warehouse. I've received a quote from a logistics company that specializes in expos. We will be able to ship supplies from Amazon directly to the company for storage. A community member plans to rent a SUV during Defcon and has offered to help transport between the warehouse to hotel and back. 

### Who

 I am ajs. I've co-authored the scripts for the [Monero explainer videos](https://github.com/monero-ecosystem/promo-video) and volunteered last year to help with Defcon badges, supplies, and communications direction. This year, I will be response for A/V activities, communications direction, and logistics delivery.

### Proposal & Milestones

- Sign storage lease (1 year, includes package handling charges) - June 15, 2019 ($800)
- Purchase [A/V equipment](https://taiga.getmonero.org/media/attachments/3/1/0/2/4140a3930a080ed9a68d5da1803e772719346e1dfddbeac656731dd2c3a1/amazon3.pdf) - July 1, 2019 ($1,128.22)
- Oversized checked baggage (last year's supplies and banners) - August 5, 2019 ($100)
- Rental equipment August 6, 2019 ($524.56)

```
Promaster LED1000B Specialist LED 2 Light Transport Kit - Bi-Color
Qty: 7 Days @ $17.14
$120.00
Deposit $300.00

Canon EOS 5D Mark IV Body
Qty: 7 Days @ $40.71
$285.00
Deposit $3000.00

Canon EF 50mm f/1.8 STM
Qty: 7 Days @ $4.29 
$30.00
Deposit $50.00

Benro Mach 3 Legs with Manfrotto MHXPRO-2W 2-Way Pan/Tilt Head
Qty: 7 Days @ $4.29
$30.00 
Deposit $100.00

Canon LP-E6N Battery
Qty: 7 Days @ $2.14 
$15.00
Deposit: $50.00

Zoom H5 Handy Recorder with Interchangeable Microphone System
Qty: 7 Days @ $8.57
$60.00
Deposit: $100.00

Sub-Total:  $480.00
Tax (8.25%):  $44.55
Total (USD):  $524.56
```

Total cost: $2,552.78
Security deposit: $3,600 (deposit will be returned to core team after the event and saved for next year's rentals)
Exchange estimate of 1 XMR = 85 USD

## Grand Total: 73 XMR
